<DialogueContext.SC_ac_slingshot_player_order_witch_to_formation_4 __id="912649af-b3e7-4d26-8a7a-fd387f4c4859" __path="libs/foundry/records/dialoguecontextbank/arenacommander/ai/dialoguecontextbank.ai_slingshot.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@SC_ac_slingshot_player_order_witch_to_formation_4" speaker="ac4912b7-7f49-4a37-8621-138250dc9f06" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.SC_ac_slingshot_player_order_witch_to_formation_4>